// import request from "@/api/request";
import http from "@/api/http";

export default {

  // 我的资料- 获取个人信息
  async queryUser() {
    return http({
      url: '/userInfo/queryUser',
      method: 'GET',
      needToken: true
    })
  },

  // 我的资料- 修改个人信息
  async updateUser(data) {
    return http({
      url: '/userInfo/updateUser',
      method: 'POST',
      data,
      needToken: true
    })
  },
}